### Hierarchy

- BaseSchemaCombineProps

## Index

### Properties

- baseID
- email
- eth_wallets
- wealth

## Properties

### baseID

baseID: BaseSchemaField = new BaseSchemaField()

- Defined in utils/types/BaseSchema.ts:119

### email

email: BaseSchemaField = new BaseSchemaField()

- Defined in utils/types/BaseSchema.ts:120

### eth_wallets

eth_wallets: BaseSchemaFieldObject = new BaseSchemaFieldObject('#/definitions/ethWallets')

- Defined in utils/types/BaseSchema.ts:123

### wealth

wealth: BaseSchemaField = new BaseSchemaField('string', 'wealth in USD')

- Defined in utils/types/BaseSchema.ts:121

Generated using TypeDoc